enabled: true
chest-location: world:-12.0:74.0:3.0:0.0:0.0
moder-nicks:
  # модеры
  - Votik_
  - _r1pnut1y_
  - m1ragge
  - HULEGANKA
  - Grey_Ranger24
  - ultralord228
  - Allyberry
  - Springtrap87
  - Wollves_x
  - Gliger
  - FrontCreative
  - zZens
  - MixaMuPka
  - Zabytyy_
  - trolans5453
  - Dipper_69
  - TrafalgarDLaw
  - WolfixHD
  - ilyaKIA
  - _Game_Defka643_
  - islamnur2
  # тестеры
  - jplopes2001
  - KailPlay
  - Skaytrap
# моделлеры
# коллекторы
# билдеры
# СММ
moder-commands:
  - givecontent newyear.bundle.hub.moders {player}
goodman-nicks:
  # Кодеры
  - XjCyan1de
  - DarthSidius
  - Lokha
  - SPY_me
  # Джасти
  - Kelly1
  - Ove321
  # Скульпторы
  # Экономисты
  - Kelly1
  # Манагеры
  # Дистрибуторы
  # Техники
  - _The_Lord_
  # Переводчики
  - Error8
  # Райнеры
  - Droideka
  # СММ
  - Lars_Gaming
  - Myrzik846
  # Макеры
  - Conquistador
goodman-commands:
  - givecontent newyear.bundle.hub.goodman {player}
player-commands:
  - givecontent newyear.bundle.hub.players {player}